function dy = MagnetoptikQuadrupolTDgl(t,y,qB0m)
% Differentialgleichung

dy(1) = y(4);
dy(2) = y(5);
dy(3) = y(6);
dy(4) = -qB0m*y(2)*y(6);
dy(5) = -qB0m*y(1)*y(6);
dy(6) = qB0m*(y(1)*y(5)+y(2)*y(4));       

dy = dy.';